;US F7
;length of each car 90 points
include( ..\includes\Point130.inc )
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
; front of cars
Inst_7d
TexPoly( a
 132   0 238
 133   0 199
 136  20 199
 137  20 238
)
Inst_7d
TexPoly( a
 133   0 199
 134   0 194
 135  20 194
 136  20 199
)
Bitmap( BRvs474.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng130.inc )
melse
 mif( $61 )
  include( ..\includes\sheng130.inc )
 melse
  IfVarRange( :NI132 28C 4 4 )
  Bitmap( BRVS444.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI132
  include( ..\includes\sheng130.inc )
mifend
mifend
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex130.inc )
melse
 mif( $61 )
  include( ..\includes\shtex130.inc )
 melse
  IfVarRange( :NI132a 28C 4 4 )
  Bitmap( BRVS445.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI132a
  include( ..\includes\shtex130.inc )
mifend
mifend